﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}

.STYLE2 {color: #FF0000}
.border0
{
	border:1px #cccccc solid;	
}
.border
{
	border:1px #72b33b solid;	
}
.border1
{
	border:1px #959595 solid;	
}
.border2
{
	border:1px #a8cf7f solid;	
}
.border3
{
	border-bottom:1px #41a244 solid;	
	border-top:1px #41a244 solid;	
}
.table,td,th
{
	font-size:12px;
	line-height:20px;
	color:#000000;
}
a:link 
{
	font-size:12px;
	text-decoration:none;
	color:#000000;	
}
a:active 
{
	font-size:12px;
	text-decoration:none;
	color:#000000;	
}
a:visited
{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
a:hover
{
	font-size:12px;
	text-decoration:underline;
	color:#000000;
}
.line
{
	border-bottom:1px #F4B632 dotted;	
}
.bk{
	border:1px #8FAFD7 solid;
}
.inputstyle{
 border:1px solid #D9D9D9;
 width:150px;
 height:15px;
}
.inputprice{
 border:1px solid #B7B7B7;
 width:50px;
 height:16px;
}
.kindinput{
 border:0px;
 width:50px;
 height:16px;
}